div#productDescription div#productNavigation 
{
	position: relative;
	left: -2px; /* Because of the border added in all the li-items */
	top: 60px;
	padding: 0px 0px;
}
div#productDescription div#mainImage
{
	margin: 0 auto;
	text-align: center;
}

div#productDescription div#productNavigation ul 
{
	clear: both;
	height: 26px;
	margin-left: 225px;
}

div#productDescription div#productNavigation li 
{
	border-top: 1px solid #C3C8C8;
	border-bottom: 1px solid #C3C8C8;
	border-right: 1px solid #C3C8C8;
	float: left;
	width: 112px;
	text-align: center;
	background: url(/images2/northstar/product_tab.png) center repeat-x;
	height:23px;
	line-height:1.9;
}
body div#productDescription div#productNavigation li.inactive
{
	height:23px;
	font-size:12px;
	line-height:1.9;
	color: #6F6F71;
}
div#productDescription div#productNavigation li:first-child{
	border-left: 1px solid #C3C8C8;
}

div#productDescription div#productNavigation li.current
{
	float: left;
	background: url(/images2/northstar/product_tab_selected.png) left center repeat-x;
}

div#productDescription div#productNavigation li a
{
	font-size: 12px;
	color:#6F6F71;
	line-height: 1.9;
}
div#productDescription div#productNavigation li a:hover
{
	color:#000000;
}
div#productDescription.section img
{
	float: right;
	margin-bottom: 20px;
}

html body div#content div#main div#productDescription h1
{
	border-bottom:1px solid #C3C8C8;
	color:#006E97;
	display:block;
	font-size:19px;
	font-weight:normal;
	margin-bottom:15px;
	padding-bottom:5px;
	text-transform:none;
}
html body.Specifications div#content div#main div#productDescription h1
{
	border-bottom: 1px solid #006e97;
}
div#productDescription h2.legacyProduct
{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	color: #006E97;
}

body div#content div#main div#productDescription div#description
{
	min-height: 50px;
	height: auto;
	margin-bottom: 0;
	padding-bottom: 0
}

/* -------  The six thumbnail pictures: -------------------------- */

div#productDescription ul#productThumbnails 
{
	float: right;	
	clear: none;
	width: 240px;
}

div#productDescription ul#productThumbnails li
{
	float: right;	
	clear: none;
	width: 80px;
	height: 58px;
	overflow: hidden;
}

div#productDescription ul#productThumbnails li div.productThumbnail
{
	text-align: center;
}

div#productDescription ul#productThumbnails li div.productThumbnail img
{
	width: 80px;
}

html>body div#productDescription ul#productThumbnails li div.productThumbnail img
{
	width: auto;
	height: auto;
	max-width: 80px;
	max-height: 60px;
}

/* -------  The key selling points bulleted list div: -------------------------- */

div#content div#main div#keySellingPoints
{
	border-top: 1px solid #C3C8C8;
}
div#productDescription div#keySellingPoints ul
{
	font-size: 15px;
	color: #006E97;
	line-height: 1.2;
	text-align: right;
	width: 213px;
	overflow: hidden;
	float: left;
	padding-top: 30px;
	list-style-position: inside
}

div#productDescription div#keySellingPoints li
{
	margin: 10px 0;
}

/* -------  The two columns with system description: -------------------------------- */

div#productDescription div#mainText 
{
	margin: 0px 0 20px 230px;
	padding-top: 40px;
	padding-bottom: 20px;
	font-size: 12px;
	line-height: 1.3;
	color: #8D8F92;
}

div#mainText .first strong, 
div#mainText .last strong, 
div#mainText .first h2, 
div#mainText .last h2 {
	display:block;
	line-height:15px;
	text-transform: none;
	font-size: 11px;
	font-weight:normal;
	color:#004165;
	padding-bottom: 10px;
}

div#mainText h2
{
	clear: right;	
}

div#mainText .first p, 
div#mainText .last p {
	line-height: 1.4;
	font-size: 12px;
	color: #474343;
}

/* -------  The descriptive text at the bottom: -------------------------------- */

div#keySellingPoints /* Stian */
{
	clear: both;
}
div#diagrams
{
	clear: both;
	overflow: hidden;
	margin: 15px 0px 30px 225px;
	position: relative;
	color: #000000;
	border-bottom: 1px solid #6a717c;
}
div#diagrams h3.tit_h3
{
	width: 130px;
	border-top: 1px solid #6a717c;
	border-right: 1px solid #6a717c;
	border-left: 1px solid #6a717c;
	background: url(/images2/simrad/diagrams_pil_right.gif) #e3e3e3 75% 55% no-repeat;
	padding: 0px 70px 0px 8px;
	line-height: 1.8;
	font-size: 11px;
	font-weight: normal;
}
div#diagrams ul
{
	border-top: 1px solid #6a717c;
}
div#diagrams h3.downarrow{
	color: #fff;
	background: url(/images2/simrad/diagrams_pil_down.gif) #006E97 75% 55% no-repeat;
}
/*
div#diagrams ul.diagrams
{
	width: 450px;
	margin:0;
	padding:0;
	border-bottom: 1px solid #6a717c
}
div#diagrams li
{
	width: 230px;
	border-top: 1px solid #6a717c;
	border-right: 1px solid #6a717c;
	border-left: 1px solid #6a717c;
	background: url(/images2/simrad/diagrams_pil_right.gif) #e3e3e3 68% 55% no-repeat
}
div#diagrams li a
{
	color: #000;
	padding: 0px 70px 5px 8px

}
*/

/* -------  Dealer Support Compare, Bottom of Description: -------------------------------- */
div#sub-description
{
	clear: both;
}

div#output{
	width: 677px;
	border-bottom: 1px solid #6a717c;
	padding: 45px 0 5px 0;
	margin-bottom: 30px;
	clear: both;
}

div#output ul{
	width: 677px;
	line-height: 2.2;
	list-style-type: none;
	font-size: 10px;
}
div#output li.printer,
div#output li.download,
div#output li.tip,
div#output li.share
{
	width: 165px;
	border-left: 1px solid #6f6f71;
	text-align: center;
	display: block;
	float: left;
}
div#output li.printer
{
	border-left: none;
}
div#output ul li a
{
	color: #6a717c;
}
div#output ul li a:hover
{
	color: #333;
}
div#output ul li a
{
	padding-top: 0;
}
div#output ul li.printer a
{
	padding-left: 25px;
}
div#output li.printer a:hover
{
	background: url(/images2/simrad/Mouseover_printer_friendly_con.png) left center no-repeat;
}
div#output ul li.download a
{
	padding-left: 22px;
	background: url(/images2/simrad/download_pdf_icon.png) left center no-repeat;
}
div#output li.download a:hover
{
	background: url(/images2/simrad/Mouseover_download_pdf_icon.png) left center no-repeat;
}
div#output ul li.tip a
{
	padding-left: 22px;
	background: url(/images2/simrad/tip_a_bud_icon.png) left center no-repeat;
}
div#output li.tip a:hover
{
	background: url(/images2/simrad/mouseover_tip_a_bud_icon.png) left center no-repeat;
}
div#output ul li.share a
{
	padding-left: 20px;
	background: url(/images2/simrad/share_icon.png) left center no-repeat;
}
div#output li.share a:hover
{
	background: url(/images2/simrad/Mouseover_share_icon.png) left center no-repeat;
}

/* MediaBank DEMO */
#wrap
{
    margin-top: 30px;
    height: 345px;
    overflow-y: hidden;
}  
#menu
{
    float: right;
    width: 120px;
}  
#menu ul { 
    list-style: none;
    width: auto;
    height: 345px;
    overflow: auto
}
#menu li
{
	float: left;
	margin-bottom: 3px;
}

div#wrap div#menu ul li img{
    border: 1px solid #6a717c;
    margin-bottom: 0px;
}

div#wrap div#menu ul li > img{
    margin-left: 5px;
}
*+html body div#wrap div#menu ul li > img{
    left: 5px;
}
*+html body div#wrap div#menu ul
{
	height:345px;
	width: 120px;
}
*+html body div#wrap div#menu ul div#wrap div#menu ul
{
	height: 345px!important;
	overflow-y:auto;
	overflow-x:hidden;
	width:120px;
}
#wrap #menu #wrap
{
	margin-top: 0px;
	height: 345px;
}
#bigimg {
	margin: auto;
    display: block;
}

/* For Specification+Downloads table list */

div#productDescription table
{
	font-size: 10px;
	margin: 0px 0px 10px 225px;
	width: 455px;
	background-color: #fff;
	margin-bottom: 30px;

}
div#productDescription table td
{
	width: 220px;
	padding-left: 10px;
}

div#productDescription .prodSpecHead h3
{
	line-height: 1.4;
	font-size: 10px;
	font-weight: normal;
	color: #006e97;
	margin: 10px 0px 10px 225px;
	border-top: 1px solid #C3C8C8;
	border-bottom: 1px solid #C3C8C8;
	clear: both;
	padding-left: 8px;
}


/* ********************************************************************************************** */
/* ----  Code related to the download table rows and the hover effect over the rows           --- */
/* ********************************************************************************************** */

div#downloadlist table th
{
	line-height: 1.2
}
div#downloadlist table th:first-child
{
	padding-left: 15px
}
/*
div#downloadlist table td.pdf
{
	background: url(/images2/simrad/PDF_white_matte.gif) 10% 50% no-repeat
}
div#downloadlist table td.exl
{
	background: url(/images2/simrad/Excel_white_matte.gif) 10% 50% no-repeat
}
div#downloadlist table td.wrd
{
	background: url(/images2/simrad/Word_white_matte.gif) 10% 50% no-repeat
}
div#downloadlist table td.pwp
{
	background: url(/images2/simrad/PP_white_matte.gif) 10% 50% no-repeat
}
*/
body div#main div#downloadlist table
{
	font-size: 11px;
	color: #6a717c;
}
body div#main div#downloadlist table thead,
body div#main div#downloadlist table thead th
{
	font-size: 11px;
	border-top: 1px solid #6f6f71;
	border-bottom:1px solid #6f6f71;
	background-color: #fff;
	color: #006E97;
}

body div#main div#downloadlist tr.productDownloadsRowHover td.downloadType, 
body div#main div#downloadlist tr.productDownloadsRowHover td.fileSize, 
body div#main div#downloadlist tr.productDownloadsRowHover td.pdf, 
body div#main div#downloadlist tr.productDownloadsRowHover td.ext, 
body div#main div#downloadlist tr.productDownloadsRowHover td.wrd, 
body div#main div#downloadlist tr.productDownloadsRowHover td.pwp 
/*tr.productDownloadsRowHover td.viewDocument, 
tr.productDownloadsRowHover td.viewDocument a*/
{
	background-color: #004165;
	color: #dedfe1;	
}

tr.productDownloadsFirstRow 
{
	background-color: #e1e3e3;
}
.productDownloadsFirstRow 
{
	background-color: #e1e3e3;
}
.productDownloadsSecondRow
{
	background-color: #FFF;
}
div#main div#downloadlist tr.productDownloadsFirstRow td.downloadTableLeftPadding
{
	background-color: #e1e3e3;
}

/* ********************************************************************************************** */
/* Here is the css code for the "Measurement Diagrams" at the bottom of the Spcifications page.   */
/* ********************************************************************************************** */

div#measurementDiagrams  
{
}

div#measurementDiagrams div#measurementDiagramsButton 
{
	border: 1px solid #b9bcc1;
	background: #dedfe1 url(/Images2/northstar/MeasurementsArrow.gif) no-repeat 180px 8px;
}

div#measurementDiagrams div#measurementDiagramsButton.diagramsExpanded 
{
	background: #006e97 url(/Images2/northstar/MeasurementsArrowOpen.gif) no-repeat 180px 8px;
	color: #fff;
}

div#measurementDiagrams div#horizontalDecoBorder 
{
	background-color: #b9bcc1;
}

div#measurementDiagrams div#measurementDiagramsContent 
{
	background: url(/Images2/northstar/MeasurementDiagramsLeftGradient.png) no-repeat top left;
}

/* ********************************************************************************************** */
/* Here is the css code for the "find a dealer" and "support" controls at the bottom of the page. */
/* ********************************************************************************************** */

div#supportnavi{
	width: 677px;
	clear: both;
}

div#supportnavi .support
{
	float: left;
	width: 213px;
	text-align: center;
	margin-right: 19px;
}
div#supportnavi .support.last
{
	margin-right: 0px;
}
div#supportnavi .support h2
{
	width: 213px;
}
div#supportnavi .support h2 a
{
	display: block;
	font-size: 10px;
	font-weight: bold;
	line-height: 2.2;
	color: #6F6F71;
	background: url(/images2/northstar/prod_categories_gradient.png) repeat-x left -1px;
	border: 1px solid #bcbfc4;
}
div#supportnavi .support h2 a:hover
{
	display: block;
	border: 1px solid #bcbfc4;
	color: #fff;
}
div#supportnavi .support img{
	margin: 0px 1px 10px 1px;
}
div#supportnavi .support h3
{
	width: 213px;
}

div#supportnavi .support h3 a
{
	color: #fff;
	background: url(/images2/northstar/shiny-button.png) center center no-repeat;
	width: 121px;
	line-height: 2;
	padding: 15px 50px;
	text-align: center;
	font-size: 11px;
	font-weight: normal
}
div#supportnavi .support .description-text
{
	text-align: left;
	padding: 0 15px;
	font-size: 10px;
	line-height: 1;
	margin: 10px 0;
}
div#sub-description #categoryListing
{
	clear: both;
}
div#sub-description h1.categoryListingHeading span
{
	font-size: 11px;
	color: #000;
	display: block;
	border-bottom: 1px solid #6a717c;
	line-height: 1;
	margin-bottom: 10px;
	padding-top: 35px;
}

body.northstar div#supportnavi div#productDescriptionDealerMap {
	background: url(/Images2/northstar/Dealer_Support_Compare/dealer_locator.png) center center no-repeat;	
}

body.northstar div#supportnavi div#productDescriptionSupportImage {
	background: url(/Images2/northstar/Dealer_Support_Compare/support.png) center center no-repeat;	
}

body.northstar div#supportnavi div#compareProductsImage {
	background: url(/Images2/northstar/Dealer_Support_Compare/compare.png) center center no-repeat;	
}

body.northstar div#supportnavi div#productDescriptionDealer.imageHover div#productDescriptionDealerMap {
	background: url(/Images2/northstar/Dealer_Support_Compare/dealer_locator_hover.png) center center no-repeat;	
}

body.northstar div#supportnavi div#productDescriptionSupport.imageHover div#productDescriptionSupportImage {
	background: url(/Images2/northstar/Dealer_Support_Compare/support_hover.png) center center no-repeat;	
}

body.northstar div#supportnavi div#compareProducts.imageHover div#compareProductsImage {
	background: url(/Images2/northstar/Dealer_Support_Compare/compare_hover.png) center center no-repeat;	
}

body.northstar div#supportnavi div#productDescriptionDealer.imageHover h2 a,
body.northstar div#supportnavi div#productDescriptionSupport.imageHover h2 a,
body.northstar div#supportnavi div#compareProducts.imageHover h2 a
 {
	/*background: url(/Images2/simrad/selected-gradient.png) repeat-x scroll left top;	*/
	background-image: none;
	background-color: #006e97;
	color: #fff;
}


/* ********************************************************************************************** */
/* Related Products listing at the bottom of Product Description, Specifications, Downloads etc   */
/* ********************************************************************************************** */

div#relatedProducts h2 
{
	color: #004165;
	border-bottom: 0px solid #c3c3c8;
	text-transform: none;
}

div#relatedProducts div.relatedProduct
{
	border-right: 1px solid #c3c3c8;
	background: transparent url(/images2/northstar/boxInnerShadow.png) repeat-x scroll 0 25px;
}

div#relatedProducts div.relatedProduct h2 {
	height: 25px;
	margin: 0 0 -7px 0;
	padding: 7px 0 0 10px;
	background: transparent url(/images2/northstar/RelatedProductsTopGradient.png) repeat-x scroll left top;
	color: #6f6f71;
}

div#relatedProducts div.relatedProduct a.relatedProductsHover h2 /*  The anchor tag is classed like this b/c of JQuery targeting  */
{
	background: transparent url(/images2/northstar/RelatedProductsSelectedGradient.png) repeat-x scroll left top;
	color: #000;
}

div#relatedProducts div.relatedProduct div.relatedProductImage
{
	background-color: transparent;
	padding-top: 5px;
}

div#relatedProducts div.relatedProduct div.relatedProductText
{
	color: #5c5b60;
}

div#relatedProducts div.bottomBorder
{
	background-color: #c3c3c8;
}
body.ProdDownloads div#content div#main div#productDescription div#downloadlist
{
	clear: both;
}